# Avatar

```html
<v-avatar>RVZ</v-avatar>

<v-avatar>
	<img src="..." />
</v-avatar>

<v-avatar>
	<v-icon name="person">
</v-avatar>
```

## Props

| Prop      | Description               | Default |
|-----------|---------------------------|---------|
| `size`    | Size in px                | --      |
| `tile`    | Render as a tile (square) | `false` |
| `x-small` | Render extra small        | `false` |
| `small`   | Render small              | `false` |
| `large`   | Render large              | `false` |
| `x-large` | Render extra large        | `false` |

## Slots

| Slot      | Description | Data |
|-----------|-------------|------|
| _default_ |             | --   |

## Events

n/a

## CSS Variables

| Variable           | Default                     |
|--------------------|-----------------------------|
| `--v-avatar-color` | `--avatar-background-color` |
| `--v-avatar-size`  | --                          |
